/* Tipografias */
@import url('https://fonts.googleapis.com/css2?family=Inter+Tight:ital,wght@0,100..900;1,100..900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Roboto+Condensed:ital,wght@0,100..900;1,100..900&display=swap');

:root {
    --color-primario: #3D1A66;
    --color-secundario: #DDE716;
    --color-terciario: #FF5900;
}

body {
    color: var(--color-primario);
    background-color: var(--color-secundario);
    padding: 0;
    margin: 0;
    font-family: "Inter Tight", sans-serif;
    font-optical-sizing: auto;
    font-weight: 400;
    font-style: normal;
    height: 100vh;
    font-size: 1.3rem;
}
ul {
    padding-left: 1.2rem;
    list-style-type: square;
}
li {
    padding-left: 0px;
}
a:link, a:active, a:visited {
    text-decoration: none;
    transition: all 0.3s ease-out;
}
h1, h2 {
    font-family: "Roboto Condensed", sans-serif;
    font-optical-sizing: auto;
    font-weight: 400;
    font-style: normal;
    /* font-style: italic; */
    text-transform: uppercase;
    letter-spacing: -0.15rem;
}
h1 {
    font-weight: 400;
    font-size: 3.7rem;
    line-height: 3rem;
    letter-spacing: -0.15rem;
    margin-bottom: 1rem;
}
h2 {
    font-size: 2.3rem;
    line-height: 2.5rem;
}
#carouselProyectos {
    height: 100vh;
}
#carouselProyectos .carousel-item img {
    height: 100vh;
    width: 100%;
    object-fit: cover;
}
.columna-info {
    height: 75vh;
    /* display: flex;
    flex-direction: column; */
}
.etiqueta {
    position: absolute;
    top: 0;
    font-size: 0.7rem;
    letter-spacing: 1px;
    font-weight: 500;
    text-transform: uppercase;
    color: white;
    background-color: var(--color-terciario);
    padding: 0.5rem 1rem;
    border-radius: 0 0 10px 10px;
    box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;
}
.sector-logo {
    display: flex;
    /* max-width: 500px; */
}
.sector-logo img {
    height: 55px;
    width: auto;
    margin-right: 25px;
    margin-top: 2px;
    object-fit: contain;
}
.sector-logo p {
    font-style: normal;
    line-height: 1.5rem;
    letter-spacing: -0.02em;
    border-left: solid 2px var(--color-terciario);
    padding-left: 10px;
    max-width: 400px;
}
.en-construccion {
    margin: 3rem 0;
}
.caja-contacto {
    background-color: var(--color-primario);
    padding: 1.7rem;
    color: white;
    border-radius: 20px;
    margin-top: 2rem;
    box-shadow: rgba(50, 50, 93, 0.25) 0px 50px 100px -20px, rgba(0, 0, 0, 0.3) 0px 30px 60px -30px;
}
.caja-contacto .titulo {
    margin-bottom: 0.8rem;
}
.caja-contacto a:link, .caja-contacto a:active, .caja-contacto a:visited {
    color: white;
}
.caja-contacto a:hover {
    color: var(--color-terciario);
}
.caja-contacto i {
    color: var(--color-terciario);
    margin-right: 5px;
}

@media all and (max-width: 768px) {
    h1 {
        font-size: 2.7rem;
        line-height: 2.2rem;
    }
    h2 {
        font-size: 2rem;
        line-height: 1.8rem;
    }
    .etiqueta {
        right: 1rem;
    }
    .columna-info {
        height: auto;
    }
    .sector-logo {
        /* display: block; */
        margin-top: 5rem;
        margin-bottom: 2rem;
    }
    .sector-logo img {
        height: 67px;
        margin-right: 13px;
        margin-top: 3px;
    }
    .sector-logo p {
        font-size: 1.2rem;
        /* margin-top: 1rem; */
        /* border-left: none; */
        /* padding-left: inherit; */
    }
    .caja-contacto {
        padding: 1.5rem;
        margin-bottom: 3rem;
        font-size: 1.2rem;
    }
    .caja-contacto a {
        line-height: 2rem;
    }
}

@media all and (min-width: 1700px) {
    .columna-info {
        height: 60vh;
    }
}